<!-- single blog entry & sidebars -->
<div class="container white_block blog_entries_block dark_sidebar">
	
	<!-- blog entries -->
	<div class="eleven columns blog_entries">
		
		<h2 class="block_title">
			<i class="blog"></i> <?php _e('Blog Posts', TD); ?>
		</h2>
		
		<?php get_template_part('tpls/blocks', 'fullread'); ?>
				
	</div>
	<!-- end: blog entries -->
	
	
	<?php 
	if(wp_is_mobile()):
		
		?>
		<div class="only_mobile">
			<div class="clear"></div>
			<div class="vspacer"></div>
		<?php
	
		if(get_option('kolor_share_post_bottom_visible') == 'true')
		{
			get_template_part('tpls/blocks', 'sharebottom');
		}
	
		if(get_option('kolor_blog_post_show_author_info') == 'yes')
		{
			get_template_part('tpls/blocks', 'authorinfo');
		}
		
	
		comments_template(); 
		
		?>
		</div>
		<?php
		
	endif;
	?>
	
	<!-- sidebars -->
	<div class="five columns sidebar">
		
		<?php get_sidebar(); ?>
		
	</div>
	<!-- end: sidebars -->
	
</div>
<!-- end: single blog entry & sidebars -->



<?php 
?>


<?php 
	if( ! wp_is_mobile()):
	
		if(get_option('kolor_share_post_bottom_visible') == 'true')
		{
			get_template_part('tpls/blocks', 'sharebottom');
		}
	
		if(get_option('kolor_blog_post_show_author_info') == 'yes')
		{
			get_template_part('tpls/blocks', 'authorinfo');
		}
		
		comments_template();
		
	endif;
?>
</div>
